package com.lantone.qc.trans.beilun.util.ez;

import com.lantone.qc.trans.beilun.util.ez.util.EzXmlUtil;
import lombok.extern.slf4j.Slf4j;

import java.util.Map;

/**
 * @Description: 死亡病例讨论记录文档生成
 * @author: HUJING
 * @time: 2021/1/4 17:25
 */
@Slf4j
public class EzDeathCaseDiscussAnalysis implements EzAnalysis {

    @Override
    public Map<String, String> analysis(String xml) throws Exception {
        Map<String, String> map = EzXmlUtil.analysis(xml);
        return map;
    }
}